RubyGems Navigation menu

aws-sdk-ec2 1.262.0

Official AWS Ruby gem for Amazon Elastic Compute Cloud (Amazon EC2). This gem is part of the AWS SDK for Ruby.

Versions:

  1. 1.286.0 - December 02, 2021 (888 KB)
  2. 1.285.0 - December 01, 2021 (848 KB)
  3. 1.284.0 - November 30, 2021 (845 KB)
  4. 1.283.0 - November 26, 2021 (838 KB)
  5. 1.282.0 - November 23, 2021 (837 KB)
  6. 1.262.0 - September 13, 2021 (786 KB)
Show all versions (304 total)

Runtime Dependencies (2):

  • aws-sdk-core ~> 3, >= 3.120.0
  • aws-sigv4 ~> 1.1
  • Owners:

    Pushed by:

    Authors:

    • Amazon Web Services

    SHA 256 checksum:

    d4ad37fb5493796047b837995d94f2fe460c824dc552e6080057f650f0f77b54

    Total downloads 95,288,489

    For this version 63,284

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Apache-2.0

    Required Ruby Version: >= 2.3

    Links: